<?xml version="1.0" encoding="UTF-8"?>
<extract_base_params_build>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Управление Федеральной службы государственной регистрации, кадастра и картографии по Московской области</organ_registr_rights>
      <date_formation>2021-11-17</date_formation>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2021-11-22</date_received_request>
    <date_receipt_request_reg_authority_rights>2021-12-28</date_receipt_request_reg_authority_rights>
  </details_request>
  <build_record>
    <record_info>
      <registration_date>2021-12-27T10:20:31+00:00</registration_date>
    </record_info>
    <object>
      <common_data>
        <cad_number>50:21:0090212:32287</cad_number>
        <quarter_cad_number>50:21:0090212</quarter_cad_number>
        <type>
          <code>002001002000</code>
          <value>build_record</value>
        </type>
      </common_data>
    </object>
    <cad_links>
      <land_cad_numbers>
        <land_cad_number>
          <cad_number>50:21:0090212:11977</cad_number>
        </land_cad_number>
      </land_cad_numbers>
      <room_cad_numbers>
        <room_cad_number>
          <cad_number>50:21:0090212:32298</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32309</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32312</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32313</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32314</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32315</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32316</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32317</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32288</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32289</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32290</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32291</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32292</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32293</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32294</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32295</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32296</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32297</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32299</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32300</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32301</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32302</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32303</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32304</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32305</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32306</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32307</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32308</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32310</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32311</cad_number>
        </room_cad_number>
      </room_cad_numbers>
    </cad_links>
    <params>
      <area>1887.3</area>
      <floors>5</floors>
      <purpose>
        <code>204003000000</code>
        <value>Многоквартирный дом</value>
      </purpose>
      <name>Жилой комплекс из 4 жилых одноподъездных домов и жилого дома с встроенно-пристроенным физкультурно-оздоровительным центром и подземным паркингом по адресу: Московская область, Ленинский муниципальный р-н, сельское поселение Булатниковское, территория Суханово Парк. Жилой дом. Корпус 3.</name>
      <year_commisioning>2021</year_commisioning>
    </params>
    <address_location>
      <address>
        <readable_address>142702, Московская область, г.о Ленинский, д Суханово, ул Парковая, д 1, к 3</readable_address>
      </address>
    </address_location>
    <contours>
      <contour>
        <number_pp>1</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443051.86</x>
                  <y>2196680.14</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.97</x>
                  <y>2196682.81</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>2</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.08</x>
                  <y>2196682.84</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>3</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.92</x>
                  <y>2196683.33</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>4</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.82</x>
                  <y>2196683.3</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>5</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.57</x>
                  <y>2196684.08</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>6</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.66</x>
                  <y>2196684.11</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>7</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.53</x>
                  <y>2196684.51</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>8</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.56</x>
                  <y>2196684.85</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>9</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.68</x>
                  <y>2196684.44</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>10</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.9</x>
                  <y>2196684.51</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>11</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.19</x>
                  <y>2196689.74</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>12</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.86</x>
                  <y>2196689.3</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>13</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443047.75</x>
                  <y>2196692.64</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>14</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443047.86</x>
                  <y>2196692.67</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>15</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443047.7</x>
                  <y>2196693.16</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>16</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443047.6</x>
                  <y>2196693.13</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>17</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.94</x>
                  <y>2196695.15</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>18</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443047.03</x>
                  <y>2196695.18</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>19</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.88</x>
                  <y>2196695.66</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>20</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.78</x>
                  <y>2196695.63</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>21</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.15</x>
                  <y>2196697.57</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>22</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.24</x>
                  <y>2196697.6</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>23</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.09</x>
                  <y>2196698.06</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>24</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.99</x>
                  <y>2196698.03</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>25</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.88</x>
                  <y>2196698.38</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>26</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.8</x>
                  <y>2196698.03</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>27</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.77</x>
                  <y>2196698.12</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>28</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.31</x>
                  <y>2196697.97</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>29</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.34</x>
                  <y>2196697.88</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>30</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.53</x>
                  <y>2196697.28</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>31</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.5</x>
                  <y>2196697.38</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>32</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.03</x>
                  <y>2196697.22</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>33</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.06</x>
                  <y>2196697.13</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>34</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.38</x>
                  <y>2196696.58</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>35</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.35</x>
                  <y>2196696.67</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>36</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443039.88</x>
                  <y>2196696.52</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>37</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443039.91</x>
                  <y>2196696.43</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>38</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.78</x>
                  <y>2196695.4</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>39</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.75</x>
                  <y>2196695.5</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>40</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.25</x>
                  <y>2196695.33</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>41</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.28</x>
                  <y>2196695.24</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>42</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.53</x>
                  <y>2196694.66</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>43</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.5</x>
                  <y>2196694.76</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>44</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.01</x>
                  <y>2196694.6</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>45</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.04</x>
                  <y>2196694.5</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>46</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.23</x>
                  <y>2196693.91</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>47</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.2</x>
                  <y>2196694.01</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>48</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.72</x>
                  <y>2196693.85</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>49</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.75</x>
                  <y>2196693.75</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>50</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.09</x>
                  <y>2196693.21</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>51</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.06</x>
                  <y>2196693.3</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>52</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.58</x>
                  <y>2196693.15</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>53</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.61</x>
                  <y>2196693.05</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>54</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.8</x>
                  <y>2196692.46</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>55</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.77</x>
                  <y>2196692.56</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>56</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.29</x>
                  <y>2196692.4</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>57</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.32</x>
                  <y>2196692.3</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>58</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.24</x>
                  <y>2196691.96</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>59</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.35</x>
                  <y>2196691.61</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>60</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.25</x>
                  <y>2196691.57</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>61</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.4</x>
                  <y>2196691.1</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>62</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.51</x>
                  <y>2196691.13</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>63</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.14</x>
                  <y>2196689.2</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>64</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.04</x>
                  <y>2196689.16</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>65</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.19</x>
                  <y>2196688.69</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>66</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.29</x>
                  <y>2196688.72</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>67</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.61</x>
                  <y>2196687.75</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>68</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.14</x>
                  <y>2196687.26</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>69</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.12</x>
                  <y>2196684.17</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>70</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.64</x>
                  <y>2196684.63</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>71</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.74</x>
                  <y>2196684.3</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>72</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.65</x>
                  <y>2196684.28</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>73</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.8</x>
                  <y>2196683.78</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>74</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.9</x>
                  <y>2196683.81</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>75</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.56</x>
                  <y>2196681.79</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>76</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.47</x>
                  <y>2196681.76</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>77</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.63</x>
                  <y>2196681.28</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>78</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.72</x>
                  <y>2196681.31</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>79</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.18</x>
                  <y>2196679.9</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>80</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.66</x>
                  <y>2196679.41</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>81</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.71</x>
                  <y>2196676.18</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>82</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.13</x>
                  <y>2196676.64</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>83</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.24</x>
                  <y>2196676.34</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>84</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.33</x>
                  <y>2196676.37</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>85</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032</x>
                  <y>2196674.33</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>86</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.91</x>
                  <y>2196674.3</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>87</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.06</x>
                  <y>2196673.82</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>88</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.15</x>
                  <y>2196673.85</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>89</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.63</x>
                  <y>2196672.39</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>90</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.21</x>
                  <y>2196672.89</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>91</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.24</x>
                  <y>2196672.8</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>92</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.7</x>
                  <y>2196672.95</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>93</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.67</x>
                  <y>2196673.05</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>94</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.17</x>
                  <y>2196674.19</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>95</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.2</x>
                  <y>2196674.1</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>96</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.68</x>
                  <y>2196674.25</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>97</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.64</x>
                  <y>2196674.35</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>98</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.92</x>
                  <y>2196675.05</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>99</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443041.41</x>
                  <y>2196673.56</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>100</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.62</x>
                  <y>2196674.61</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>101</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.14</x>
                  <y>2196676.09</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>102</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.05</x>
                  <y>2196676.7</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>103</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.66</x>
                  <y>2196678.07</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>104</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.86</x>
                  <y>2196680.14</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
      <contour>
        <number_pp>2</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443052.33</x>
                  <y>2196678.72</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.81</x>
                  <y>2196680.29</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>106</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.9</x>
                  <y>2196680.32</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>107</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.75</x>
                  <y>2196680.79</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>108</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.65</x>
                  <y>2196680.76</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>109</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.42</x>
                  <y>2196681.48</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>110</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.51</x>
                  <y>2196681.52</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>111</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.36</x>
                  <y>2196681.98</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>112</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.27</x>
                  <y>2196681.95</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>113</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.16</x>
                  <y>2196685.33</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>114</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.25</x>
                  <y>2196685.36</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>115</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.1</x>
                  <y>2196685.83</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>116</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050</x>
                  <y>2196685.8</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>117</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.81</x>
                  <y>2196686.4</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>118</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.9</x>
                  <y>2196686.43</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>119</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.75</x>
                  <y>2196686.91</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>120</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.65</x>
                  <y>2196686.87</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>121</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.55</x>
                  <y>2196690.24</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>122</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.64</x>
                  <y>2196690.27</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>123</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.49</x>
                  <y>2196690.74</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>124</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.39</x>
                  <y>2196690.71</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>125</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.94</x>
                  <y>2196695.15</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>18</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443047.04</x>
                  <y>2196695.18</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>126</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.88</x>
                  <y>2196695.66</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>20</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.78</x>
                  <y>2196695.63</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>21</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.59</x>
                  <y>2196696.22</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>127</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.69</x>
                  <y>2196696.25</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>128</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.53</x>
                  <y>2196696.73</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>129</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.44</x>
                  <y>2196696.7</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>130</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.88</x>
                  <y>2196698.38</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>26</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.81</x>
                  <y>2196698.02</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>131</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.77</x>
                  <y>2196698.12</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>28</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.31</x>
                  <y>2196697.97</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>29</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.35</x>
                  <y>2196697.88</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>132</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.54</x>
                  <y>2196697.28</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>133</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.5</x>
                  <y>2196697.38</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>32</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.03</x>
                  <y>2196697.22</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>33</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.06</x>
                  <y>2196697.13</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>34</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.1</x>
                  <y>2196695.83</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>134</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.06</x>
                  <y>2196695.93</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>135</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443037.58</x>
                  <y>2196695.77</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>136</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443037.61</x>
                  <y>2196695.67</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>137</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.5</x>
                  <y>2196694.65</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>138</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.47</x>
                  <y>2196694.75</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>139</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.01</x>
                  <y>2196694.6</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>45</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.04</x>
                  <y>2196694.5</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>46</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.09</x>
                  <y>2196693.21</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>51</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.06</x>
                  <y>2196693.3</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>52</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.58</x>
                  <y>2196693.15</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>53</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.61</x>
                  <y>2196693.05</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>54</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.8</x>
                  <y>2196692.46</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>55</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.77</x>
                  <y>2196692.55</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>140</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.3</x>
                  <y>2196692.4</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>141</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.33</x>
                  <y>2196692.3</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>142</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.24</x>
                  <y>2196691.96</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>59</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.79</x>
                  <y>2196690.28</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>143</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.68</x>
                  <y>2196690.25</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>144</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.83</x>
                  <y>2196689.78</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>145</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443026.94</x>
                  <y>2196689.82</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>146</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.14</x>
                  <y>2196689.2</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>64</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.04</x>
                  <y>2196689.16</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>65</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.19</x>
                  <y>2196688.69</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>66</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443027.29</x>
                  <y>2196688.72</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>67</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.4</x>
                  <y>2196685.36</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>147</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.29</x>
                  <y>2196685.32</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>148</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.45</x>
                  <y>2196684.85</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>149</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.55</x>
                  <y>2196684.88</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>150</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.74</x>
                  <y>2196684.3</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>72</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.65</x>
                  <y>2196684.28</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>73</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.8</x>
                  <y>2196683.78</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>74</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443028.9</x>
                  <y>2196683.81</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>75</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030</x>
                  <y>2196680.45</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>151</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443029.9</x>
                  <y>2196680.42</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>152</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.06</x>
                  <y>2196679.94</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>153</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.16</x>
                  <y>2196679.97</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>154</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.35</x>
                  <y>2196679.39</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>155</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.25</x>
                  <y>2196679.36</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>156</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.4</x>
                  <y>2196678.89</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>157</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443030.5</x>
                  <y>2196678.92</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>158</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.6</x>
                  <y>2196675.53</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>159</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.51</x>
                  <y>2196675.5</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>160</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.66</x>
                  <y>2196675.04</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>161</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.76</x>
                  <y>2196675.07</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>162</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032</x>
                  <y>2196674.33</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>86</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.91</x>
                  <y>2196674.3</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>87</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.06</x>
                  <y>2196673.82</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>88</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.15</x>
                  <y>2196673.85</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>89</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.63</x>
                  <y>2196672.39</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>90</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.21</x>
                  <y>2196672.89</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>91</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.24</x>
                  <y>2196672.8</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>92</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.7</x>
                  <y>2196672.95</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>93</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.67</x>
                  <y>2196673.05</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>94</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.01</x>
                  <y>2196673.48</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>163</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.04</x>
                  <y>2196673.39</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>164</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.51</x>
                  <y>2196673.55</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>165</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.48</x>
                  <y>2196673.63</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>166</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.45</x>
                  <y>2196674.9</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>167</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.48</x>
                  <y>2196674.8</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>168</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.95</x>
                  <y>2196674.96</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>169</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.92</x>
                  <y>2196675.05</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>99</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.06</x>
                  <y>2196676.06</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>170</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.08</x>
                  <y>2196675.98</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>171</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.54</x>
                  <y>2196676.11</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>172</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.51</x>
                  <y>2196676.21</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>173</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.08</x>
                  <y>2196676.69</y>
                  <ord_nmb>105</ord_nmb>
                  <num_geopoint>174</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.47</x>
                  <y>2196677.48</y>
                  <ord_nmb>106</ord_nmb>
                  <num_geopoint>175</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.49</x>
                  <y>2196677.41</y>
                  <ord_nmb>107</ord_nmb>
                  <num_geopoint>176</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.99</x>
                  <y>2196677.56</y>
                  <ord_nmb>108</ord_nmb>
                  <num_geopoint>177</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.97</x>
                  <y>2196677.63</y>
                  <ord_nmb>109</ord_nmb>
                  <num_geopoint>178</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.29</x>
                  <y>2196678.06</y>
                  <ord_nmb>110</ord_nmb>
                  <num_geopoint>179</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.31</x>
                  <y>2196678</y>
                  <ord_nmb>111</ord_nmb>
                  <num_geopoint>180</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.78</x>
                  <y>2196678.15</y>
                  <ord_nmb>112</ord_nmb>
                  <num_geopoint>181</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.76</x>
                  <y>2196678.22</y>
                  <ord_nmb>113</ord_nmb>
                  <num_geopoint>182</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443052.33</x>
                  <y>2196678.72</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
    </contours>
    <special_notes>Сведения, необходимые для заполнения разделa: 2 - Сведения о зарегистрированных правах, отсутствуют.</special_notes>
  </build_record>
  <room_records>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32298</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/cd3055a1-d8d3-4a83-a56a-7761f4904bde/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32309</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/8a5963ed-f360-432b-823e-2c480076700d/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32312</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/cd8f49ac-8c0e-4d7c-a030-551f0c193cd5/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32313</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/24324705-e8fb-46bb-9e8c-daf886bd8712/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32314</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/4a7e85fa-45a3-40db-9833-cfbc44549532/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32315</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/d5635350-0937-41e7-9a1b-120166c82093/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32316</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/54082a37-c5aa-42b8-a36a-bac102d3147c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32317</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/acd3b48a-8e6b-44b7-a699-ca24f73f00f8/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32288</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/1dbc1870-c031-4ccd-81f4-6b152a4bd809/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32289</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/112eb7e9-b6a0-47f9-ab64-f69a13222ea4/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32290</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/49b5be99-b0e7-492c-a515-4bd0d2bfdd6a/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32291</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/38493158-a651-4f23-b2b7-c8cb8831620f/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32292</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/826a1f80-2d5e-4a9e-866f-b3f50609490b/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32293</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/85d31284-1af6-4132-a97d-7097769b0219/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32294</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/31f93765-5383-4346-b247-de507b527159/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32295</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/e1910f14-b42f-43cd-b2ef-32f5477a0837/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32296</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/b7ce3cc3-74a6-4456-b401-d3c8ed04ea12/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32297</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/ba8addc6-ed6e-49b4-bdb8-39ca9c7231e5/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32299</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/d0a19651-e2eb-487c-bd73-27c08f16e56d/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32300</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/294a1fe5-3d80-4200-a806-7ceeb70270ea/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32301</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/f70d5d8a-6384-4d4a-b602-5a926652bbe6/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32302</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/2b7ae029-7210-4f45-a1e0-16fd6f02e5ed/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32303</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/98b6488f-2339-4406-badc-cbd926f2f04c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32304</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/cbc15db8-838c-411a-aa69-beba0c4b400e/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32305</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/5ecaf018-0a67-49e7-b141-b2fdf40e28a7/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32306</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/5e351fc1-236d-4d8e-9cc5-6b0624093386/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32307</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/f908f72f-449e-4117-b830-03cdd13c99a1/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32308</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/b6012071-2f73-4ade-ab69-3df603eec3e9/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32310</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/414e15de-0773-483f-8918-78f9d02dd08d/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32311</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-493122/739c4aa6-1682-46e9-bd70-f36c0f8629b2/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
  </room_records>
  <recipient_statement>Министерство жилищной политики Московской области</recipient_statement>
  <status>Сведения об объекте недвижимости имеют статус "актуальные"</status>
</extract_base_params_build>
